Subject: Re: [ippm] WG meeting in Prague/IETF80

From: Henk Uijterwaal <[email-masked]>
Date: Mon, 21 Feb 2011 10:52:58 +0100

IPPM group,

We'll have a meeting in Prague, please send agenda requests to the chairs.
So far, there are 2 requests (from Steve and Al), more topics are welcome.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

I confirm today what I denied yesterday.            Anonymous Politician.